"preference.label.seconds"="Giây";
"csNotice"="Thông báo";
"OK"="OK";
"Cancel"="Huỷ";
"Don't Save"="Không lưu";
"Save As"="Lưu thành";
"Open"="Cởi mở";
"Close"="Đóng";
"Discard"="Hủy bỏ";
"Edited"="Đã sửa";
"DonotShowNextTime"="Không hiển thị lại nội dung này";
"Format"="Định dạng";
"Quality"="Chất lượng";
"LineWidth"="Bề rộng Đường";
"Opacity"="Độ chắn sáng";
"Fill"="Tô";
"Border"="Viền";
"CopytoClipboard"="Sao chép vào Bảng tạm";
"FitWindow"="Vừa vặn trong cửa sổ";
"FitWidth"="Vừa chiều rộng";
"capturemethod.openimage"="Mở ảnh";
"capturemethod.crosshair"="Hình chữ nhật";
"capturemethod.fullscreen"="Toàn màn hình";
"capturemethod.capturewindow"="Cửa sổ";
"capturemethod.delaycapture"="Bắn tỉa bị trì hoãn";
"AboutProduct"="Về chúng tôi";
"ThanksTrying"="Cảm ơn bạn đã dùng thử Screenshot Editor";
"ConsiderPurchasing"="Nếu bạn thích ứng dụng này, vui lòng mua phiên bản đầy đủ.";
"EnterRegInfo"="Thông tin giấy phép";
"LabelEmail"="E-mail";
"LabelSerial"="Mã";
"ContinueTrial"="Phiên bản dùng thử";
"BuyNow"="Mua";
"Register"="Đăng ký";
"Activate"="Kích hoạt";
"Demo"="Demo";
"title.trialversion"="Phiên bản dùng thử";
"csRegisterSuccess"="Đã kích hoạt khóa mã hóa thành công.";
"csInvliadKeyCode"="Kích hoạt thất bại. Vui lòng kiểm tra để đảm bảo mã kích hoạt là đúng";
"csTipSerialNum"="Thông tin giấy phép";
"menu.preferences"="Tùy chọn";
"menu.purchase"="Kích hoạt";
"menu.update"="Cập nhật";
"menu.hide"="Ẩn Screenshot Editor";
"menu.hideothers"="Ẩn các Mục khác";
"menu.showall"="Hiển thị Tất cả";
"menu.quit"="Thoát Screenshot Editor";
"menu.file"="Tệp";
"menu.pagesetup"="Thiết lập trang";
"menu.print"="In";
"menu.edit"="Sửa";
"menu.cut"="Cắt";
"menu.copy"="Sao chép";
"menu.paste"="Dán";
"menu.delete"="Xóa";
"menu.selectall"="Chọn Tất cả";
"menu.window"="Cửa sổ";
"menu.minimize"="Thu nhỏ";
"menu.zoom"="Thu phóng";
"menu.bringalltofront"="Đưa tất cả lên Phía trưóc";
"menu.help"="Giúp đỡ";
"menu.support"="Liên hệ";
"menu.visitproductpage"="Trang sản phẩm";
"preference.general"="Chung";
"preference.seconds"="Giây";
"preference.delaysnap"="Thời gian trì hoãn";
"preference.pixelateeffect"="Điều chỉnh hiệu ứng Pixelate:";
"preference.small"="Nhỏ";
"preference.large"="Lớn";
"preference.scaledownretina"="Thay đổi kích thước hình ảnh cho Retina";
"preference.playsound"="Phát âm thanh";
"preference.showmagnifier"="Bật Kính lúp";
"preference.showappicon"="Hiện biểu tượng";
"preference.startatlogin"="Khởi chạy lúc đăng nhập";
"preference.showstartwindow"="Hiển thị cửa sổ bắt đầu";
"preference.addborder"="Thêm viền vào hình ảnh";
"preference.shortcuts"="Phím tắt";
"preference.allshortcuts"="Tất cả các phím tắt";
"preference.resetdefaults"="Trở về mặc định";
"preference.shortcutschangetips"="To change the hotkey, simply click on the recorder and type another. To clear the hotkey, click on the 'X'. Use of a hotkey claimed by another application can lead to unpredictable results.";
"operation.addline"="Add Line";
"operation.addfreehandle"="Add Freehandle";
"operation.addcircle"="Add Circle";
"operation.addrectangle"="Add Rectangle";
"operation.addmosaic"="Add Mosaic";
"operation.addtext"="Add Text";
"operation.deleteline"="Delete Line";
"operation.deletefreehandle"="Delete Freehandle";
"operation.deletecircle"="Delete Circle";
"operation.deleterectangle"="Delete Rectangle";
"operation.deletemosaic"="Delete Mosaic";
"operation.deletetext"="Delete Text";
"operation.modifyline"="Modify Line";
"operation.modifyfreehandle"="Modify Freehandle";
"operation.modifycircle"="Modify Circle";
"operation.modifyrectangle"="Modify Rectangle";
"operation.modifymosaic"="Modify Mosaic";
"operation.modifytext"="Modify Text";
"operation.crop"="Crop";
"tips.saveimage"="Bạn muốn lưu thay đổi không?";
"FolderReadOnly"="Truy nhập Cặp Đích Bị từ chối";
"tips.resourcemodified"="Resource files are modified, please reinstall the app.";
"window.rate.feedback"="Bạn có thích Screenshot Editor?";
"window.rate.later"="Nhắc tôi sau";
"window.rate.never"="bỏ qua";
"window.rate.write"="Đánh giá trên App Store";
"window.rate.greate"="Cảm ơn bạn. Nếu thích sử dụng Screenshot Editor, bạn có sẵn lòng dành thời gian để xếp hạng ứng dụng này không?";
"window.rate.notgreate"="Rất tiếc khi nghe điều đó. Bạn có thể gửi phản hồi cho chúng tôi không?  Email: contact@lightenpdf.com";
"window.rate.yes"="Có";
"window.rate.no"="Không hẳn";
"Copied"="Đã sao chép";
"Share"="Chia sẻ";
